 

<!DOCTYPE html>
<html lang="en">

    <head>
        
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>YUVA VARADHI</title>
  
      <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/elegant-font/code/style.css">
        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/flexslider/flexslider.css">
        <link rel="stylesheet" href="assets/css/form-elements.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/media-queries.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Favicon and touch icons -->
       
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
        <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

    </head>

    <body>

        <!-- Top menu -->
		<nav class="navbar" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-navbar-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="index.html">Gioia - Bootstrap Business Template</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="top-navbar-1">
					<ul class="nav navbar-nav navbar-right">						
						<li>
							<a href="index.html"><span aria-hidden="true" class="icon_house"></span><br>Home</a>
						</li>
						<li class="active">
							<a href="ouractivities.html"><span aria-hidden="true" class="icon_mail"></span><br>Our Activities</a>
						</li>
						<li>
							<a href="portfolio.html"><span aria-hidden="true" class="icon_camera"></span><br>Gallery</a>
						</li>
						
						
						<li>
							<a href="about.html"><span aria-hidden="true" class="icon_profile"></span><br>About Us</a>
						</li>
						<li >
							<a href="contact.html"><span aria-hidden="true" class="icon_mail"></span><br>Contact Us</a>
						</li>
						<li >
							<a href="cp/index.php"><span aria-hidden="true" class="icon_profile"></span><br>Volunteer Login</a>
						</li>

					</ul>
				</div>
			</div>
		</nav>
       <h1><center>Environment Workshop Model</center></h1>
	   
	   
	   <div class="container">
	
	   <p style="text-align:left;"> Environment being the greatest concern of the day, it is very important to protect it before everything is ruined. It's time for us to react to it. Creating awareness and making people realize and react to the environmental issues is the need for the day.<br>
<br>
YUVA VARADHI has put a step forward in developing a workshop model to sensitize the youth and the students over the issues and making them do small things which they could do in their day to day life which indeed contributes to a large one.



<span style="background-color:green<h3>The Environment Workshop</h3></span>
<p style="text-align:left;"> <span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Objectives:</b></span><br>
<br>
Every student must feel that air, water, earth are mine and I need to protect them.<br>
How can a student protect our environment?<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Requirements:</b></span><br>
Material to make a paper bag (Newspaper, A thick sheet, Glue, Scissors, Thread). Watch the video <a href=here.html>here</a><br> 
2 or 3 Samplings<br>
Copies of Checklist (PFA)<br>
View the photo album of the first EW<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Procedure:</b></span><br>
Icebreaker(30min)<br>
<br>
Conduct icebreaker session to strengthen the student -volunteer bond by playing fun games for a better and effective interaction.
Divide the students into 3 or 4 groups with about 15 – 20 each and name them. (Group name can be anything related to environment) Elect two leaders for each group.<br>
Play a game related to the environment. Ask them to quickly collect the waste and dump in the bin. After that put a question, why have you done this? why do we have to use dustbins? Let them answer, consider every answer they give and finally conclude by stating ' it is to protect our environment'<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>What is environment? (5min)</b></span><br>
Let the students answer this question. Instantly, frame the questions from their answers and then give the final answer as ' environment is the surroundings which we live in (air, water, the earth, etc.) that supports our livelihood. If you do not protect it, it stops supporting you by not giving food, water, fresh air, etc. So, this is our environment and we have to protect it’
Well, so you will not throw waste here n there. You’ll use dustbins properly.<br>
<br>What else can we do to protect our environment?<br>
<br>
Consider all appropriate answers. To encourage the student repeat his/her answer by mentioning his/her name. Appreciate them. And say 'let me illustrate you what else can we do to save our environment'<br>
<br>

<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Plastic (40min)</b></span><br>
<br>
Why should plastic be banned? Why is it dangerous? Consider the right answers and repeat.<br>
Finally, answer the question by considering the following:<br>
<br>
It takes hundreds of years to decompose.<br>
Hinders the growth of trees.<br>
The obstacle for underground water flow.<br>
Indigestion for animals when they consume it.<br>
If you burn plastic, it releases poisonous gases like CO2.<br>
<br>
So, what are we supposed to do?<br>
<br>
<b>Explain them:</b><br>
<br>
Do not use or at least reduce the usage of plastic bags.<br>
Reuse the plastic material.<br>
Carry paper bags or cloth bags for shopping; do not ask for a plastic carry bag.<br>
Do you know the cost of a paper/cloth bag? Where they are available? Will the shop keeper give you paper bags?<br>
Let them answer and then 'What if we prepare paper bags on our own?'<br>
Now, demonstrate a simple way to make a paper bag using newspaper. Let one from each group follow you n make the paper bag. Explain how they can use it.<br>
Finally, take an oath from them saying 'I will make my own paper bag and use it' & I will throw plastic in dustbins only'<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Paper (10min)</b></span><br>
<br>
Explain to them that paper is just an alternative to the plastic bag. Even paper should be used conservatively. For them to understand this, properly give an example by scaling the amount of paper they waste each day and how much it counts at the end of the day.
For example:<br>
<br>
If each of you wastes one sheet per day then, with all of you in your school waste 400 sheets per day. This implies that you are wasting four 100page books in one day.<br>
(This example is an effective way to make them realize the amount they waste and surely they will mind themselves while using it)<br>
So, make proper use of paper. Any other reasons?<br>
Encourage the groups to answer the question. Ask them 'Do you know how the paper is made?' explain them saying 'they cut trees, take wood to get pulp and use harmful chemicals to manufacture paper'<br>
<br>
Show the video that shows the impact of 'paper manufacturing process' on environment.<br>
(Again the scaling example works out well here)<br>
If u use 10 100-page books in one year then 400x10 = 4000 books.<br>
You know, to make these many books we need to cut 5 trees.<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Water (5min)</b></span><br>
<br>
Show some real solid pictures that depict water scarcity.<br>
Explain, if you waste 1litre of water every day then with all of you in your school its 400litres per day.<br>
400litres per day = one family needs for the day<br>
Using water conservatively saves underground water and also money on your water bills.<br>
So, we must conservatively use water for activities in our day to day life. (Brushing, bathing, washing, etc.)<br>
Tell them not to pollute water bodies in their locality.<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Icebreaker (20min)<br></span></b>
<br>
Gist of do's and don'ts covered (5min)<br>
<br>
I will keep my classroom clean<br>
I will throw plastic and other in dustbin only.<br>
I will not ask for plastic carry bag and carry a paper bag/cloth bag<br>
I will not waste paper<br>
I will not waste water<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Electricity (10min)</b></span><br>
<br>
'Do you know how electricity is generated?'<br>
Encourage answers from each group. Briefly mention how electricity is generated from coal, natural gas, and water. Also, mention its impact on the environment.<br>
Conclude by stating 'we all need to conserve electricity to save water and air from pollution'<br>
Ask 'how many of them use tube lights at their place? And how many of them use incandescent bulbs?' (Show them the difference by drawing them on the board)<br>
Tell them that tube light gives full brightness and saves energy. Motivate them to save Rs.2/day and help their parents in buying a tube light for their house.<br>
<br>
Take an oath saying<br>
'I will switch off fans and lights when not in use'<br>
'I will save Rs.2/day and buy a tube light' to protect my environment and also to save money on electricity bills.<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Food (5min)</b></span><br>
<br>
Many people are dying for food. Show some thought-provoking pictures. Take an oath saying<br>
'I will not waste food'<br>
'I will serve myself with how much I require and not waste the excess food by throwing it'<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Assignment (20min)</b></span><br>
<br>
Repeat all the dos n don't s. Give the Checklist forms to the group leaders in which few daily activities are mentioned. Motivate the students by creating a competitive spirit among the groups. The group leaders are supposed to see that their group members are following it. The group leaders have to check their group members’ activities every day in the presence of all other group leaders together. Tell them that you will be visiting the school and recognize the best groups in a month or two.<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>Assigning tree (30min)</b></span><br>
<br>
Paper, Water, Air, Food, Electricity (coal, natural gas, water) ==> TREE (A picture that depicts importance of trees)<br>
Illustrate the picture. Put 'How many of you are watering the plants? Do you like growing trees? shall we change our campus environment by growing trees?'<br>
Assign one plant to each group. Let the group leads n members directly involved in the planting activity. Tell them to sufficiently water the plants daily in the morning and take care of all the trees irrespective of their group.<br>
<br>
<span style="background-color:green;color: #ffffff;padding: 5px;display:block;width: 100%;"><b>PHOTO SHOOT</b></span></p></p>
       </div>
	   <!-- Footer -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4>About Us</h4>
                        <div class="footer-box-text">
	                        <p>
	                        	Yuva Varadhi is a Not-for-Profit Organization. It is a National Federation of Student Social Clubs in Universities/Colleges. It was established </p>
	                        <p><a href="about.html">Read more...</a></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4></h4>
                        <div class="footer-box-text footer-box-text-subscribe">
                        	<p></p>
                        	<form role="form" action="assets/subscribe.php" method="post">
		                    	<div class="form-group">
		                    		<label class="sr-only" for="subscribe-email"></label>
		                        </div>
		                    </form>
		                    <p class="success-message"></p>
		                    <p class="error-message"></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4></h4>
                        <div class=""></div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4>Contact Us</h4>
                        <div class="footer-box-text footer-box-text-contact">
	                         <p><span aria-hidden="true" class="icon_pin"></span>Address of Yuva Varadhi : 6-2-966/1/F2,Opposite to Dakshin Bharath Hindi Prachar Sabha, Khairatabad, Chintal Basthi, 500004.</p>
	                        <p><span aria-hidden="true" class="icon_phone"></span> Phone: 1800 599 3499, 7702958084</p>
							<p><span aria-hidden="true" class="icon_mail"></span> E mail: yuvavaradi@gmail.com</p>
                        </div>
                    </div>
                </div>                <div class="row">
                	<div class="col-sm-12 wow fadeIn">
                		<div class="footer-border"></div>
                	</div>
                </div>
                <div class="row">
                    <div class="col-sm-7 footer-copyright wow fadeIn">
                        <p>&copy; YUVA VARADHI - All rights reserved. Template by <a href="SEF">SEF</a>.</p>
                    </div>
                    <div class="col-sm-5 footer-social wow fadeIn">
                        <a href="https://www.facebook.com/yuvavaradhi/"><span class="social_facebook"></span></a>
                        
                        <a href="https://mobile.twitter.com/yuva_varadhi"><span class="social_twitter"></span></a>
                        <a href="#"><span class="social_pinterest"></span></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/bootstrap-hover-dropdown.min.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/retina-1.1.0.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/flexslider/jquery.flexslider-min.js"></script>
        <script src="assets/js/jflickrfeed.min.js"></script>
        <script src="assets/js/masonry.pkgd.min.js"></script>
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        <script src="assets/js/jquery.ui.map.min.js"></script>
        <script src="assets/js/scripts.js"></script>

    </body>

</html>
